## refcard 5.0.7-1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# (C) 2004, 2005, 2008 W. Martin Borgert debacle@debian.org
+# (C) 2004, 2005, 2008, 2010 W. Martin Borgert <debacle@debian.org>
 # See COPYING for the license status of this software.
 
 # You need to apt-get install
@@ -9,10 +9,10 @@
 UPDATEPO=po4a-updatepo --format docbook
 XP=xsltproc --nonet --novalid
 XMLROFF=xmlroff --backend cairo
-# cairo backend of xmlroff 0.6.0 crashes on some languages (#492597)
-GPLIST=ar eu he hi ja sv
-XMLROFF_GP=xmlroff --backend gp
 DIA=dia
+
+PDFJOIN=pdfjoin --vanilla
+PDFNUP=pdfnup --vanilla
 
 # Not yet implemted in the new version (neither FO nor dblatex)
 #ifneq ($(AD),)
@@ -44,13 +44,13 @@
 
 # Because of current limitations of xmlroff in respect to layout, we
 # can also use dblatex. Like with fop, some languages don't work well:
-# See #499500 (bg), #492365 (he), #492366 (el), #492350 (ja), # #482857 (zh_CN)
+# See #492365 (he), #492366 (el), #492350 (ja), # #482857 (zh_CN)
 DBLATEX=dblatex --backend=xetex --texstyle=refcard.sty --xsl-user=dblatex.xsl
 ifdef USE_DBLATEX
     ifeq ($(USE_DBLATEX),2)
 	XMLROFF_LANGS=
     else
-	XMLROFF_LANGS=ar bg el he hi ja zh_CN zh_TW
+	XMLROFF_LANGS=ar cs el he hi ja ml sk zh_CN zh_TW
     endif
 else
     XMLROFF_LANGS=$(A4_LANGS)
@@ -76,12 +76,7 @@
 	L=`echo $@ | sed 's/.*-\(.*\)-.*/\1/'`; \
 	USE_XR=`echo " $(XMLROFF_LANGS) " | grep " $$L "`; \
 	if [ -n "$$USE_XR" ]; then \
-	    USE_GP=`echo " $(GPLIST) " | grep " $$L "`; \
-	    if [ -n "$$USE_GP" ]; then \
-		$(XMLROFF_GP) -o $@ $<; \
-	    else \
-		$(XMLROFF) -o $@ $<; \
-	    fi; \
+	    $(XMLROFF) -o $@ $<; \
 	else \
 	    if [ -n "$$USE_DBLATEX" ]; then \
 		SRC=`echo $<|sed 's/-\(a4\|lt\).fo/.dbk/'`; \
@@ -93,15 +88,13 @@
 	fi
 
 refcard-%-a4.t.pdf: refcard-%-a4.s.pdf empty.pdf
-	pdfjoin --fitpaper true --outfile $<.x.pdf $< empty.pdf empty.pdf
-	pdfnup --nup 3x1 --outfile $@ --pages 5-6,1-4 \
-	    --paper a4paper $<.x.pdf
+	$(PDFJOIN) --fitpaper true --outfile $<.x.pdf $< empty.pdf empty.pdf
+	$(PDFNUP) --nup 3x1 --outfile $@ --paper a4paper $<.x.pdf 5-6,1-4
 	rm $<.x.pdf
 
 refcard-%-lt.t.pdf: refcard-%-lt.s.pdf empty.pdf
-	pdfjoin --fitpaper true --outfile $<.x.pdf $< empty.pdf empty.pdf
-	pdfnup --nup 3x1 --outfile $@ --pages 5-6,1-4 \
-	    --paper letterpaper $<.x.pdf
+	$(PDFJOIN) --fitpaper true --outfile $<.x.pdf $< empty.pdf empty.pdf
+	$(PDFNUP) --nup 3x1 --outfile $@ --paper letterpaper $<.x.pdf 5-6,1-4
 	rm $<.x.pdf
 
 refcard-%.pdf: refcard-%.t.pdf metadata.xsl
