=== debian/changelog ===
refcard (5.0.7-1) unstable; urgency=low

  * Team upload.
 
  [ Simon Paillard ]
  * Translation updates:
    - Dutch: Paul Gevers. (Closes: #606751)
  * Fix translations mess about editor/rm/pager command.
    Thanks a lot to Hans F. Nordhaug for the notice. 

 -- Simon Paillard <spaillard@debian.org>  Mon, 13 Dec 2010 22:57:47 +0100

refcard (5.0.6-1) unstable; urgency=low

  * Team upload.

  [ Simon Paillard ]
  * Translation updates:
    - Arabic: Ossama Khayat. (Closes: #605495)
    - Bulgarian: Kamen Naydenov.
    - Chinese: Tetralet. 
    - Chinese: yanliang tang.
    - Czech: Miroslav Kure. (Closes: 605927)
    - Danish: Kåre Thor Olsen.
    - Finnish: Tapio Lehtonen. 
    - German: Holger Wansing. (Closes: #606153)
    - Hebrew: Omer Za.
    - Norwegian: Hans F. Nordhaug.
    - Portuguese: Miguel Figueiredo.
    - Russian: Yuri Kozlov. (Closes: #592642)
    - Slovak: Ivan Masár. (Closes: #606071)
    - Spanish: Gunnar Wolf. 
    - Turkish: Selçuk Mıynat.
  * Add otf-ipafont-gothic to build-deps for correct japanese PDF with cairo
  * Update for grub2 user conf path (Closes: #605668)

  [ David Prévot ]
  * French Translation update.

  [ W. Martin Borgert ]
  * Disabled xmlroff gnomeprint backend in Makefile to prevent crashes
    (Closes: #584350). So I hope. Tested in a clean sid chroot.
  * Specify debian/source/format is 1.0.

 -- Simon Paillard <spaillard@debian.org>  Thu, 09 Dec 2010 20:47:49 +0100

refcard (5.0.5-3) unstable; urgency=low

  * Add build dependency on ghostscript. Closes: #577907.

 -- W. Martin Borgert <debacle@debian.org>  Tue, 20 Apr 2010 05:35:52 +0000

refcard (5.0.5-2) unstable; urgency=low

  * Do cs and sk languages with xmlroff instead of dblatex
    (closes: 551229) and add texlive-xetex, texlive-lang-cyrillic
    as build dependencies. Thanks to Lucas Nussbaum and Mike T.
  * Add Malay (ms) translation by Umarzuki Mochlis. Thanks!

 -- W. Martin Borgert <debacle@debian.org>  Sun, 21 Feb 2010 12:16:56 +0000

refcard (5.0.5-1) unstable; urgency=low

  * Fix missing Build-Depends on lmodern (closes: #512513).
    Thanks to Lucas Nussbaum.
  * Add translation by Tetralet (zh_TW). Thanks, too!
  * Fix four missing spaces in French po file.

 -- W. Martin Borgert <debacle@debian.org>  Fri, 23 Jan 2009 23:13:37 +0000

refcard (5.0.4-1) unstable; urgency=low

  * Now all 32 languages are complete. Thanks to the translators:
    David Planella (ca), Anders Wegge Keller and Kåre Thor Olsen (da),
    Rafael Ávila Coya (gl), Omer Zak (he), Paul Gevers (nl),
    Selçuk Mıynat (tr), and Artem B. (uk).
  * Use DEB_MAKE_ENVVARS, not DEB_MAKE_INSTALL_TARGET for USE_DBLATEX.

 -- W. Martin Borgert <debacle@debian.org>  Wed, 05 Nov 2008 09:00:07 +0000

refcard (5.0.3-1) unstable; urgency=low

  * New translations: Thanks to Ossama M. Khayat (ar), Rajiv Ranjan
    (hi)
  * Translation updates. Thanks to Emmanuel Galatoulas (el), Jean-Luc
    Coulon (fr), Miguel Figueiredo (pt)
  * This is the first time, that the reference card is fully
    translated into the nine "world languages". Many thanks to all
    translators of all languages, of course.

 -- W. Martin Borgert <debacle@debian.org>  Sun, 05 Oct 2008 17:22:03 +0000

refcard (5.0.2-1) unstable; urgency=low

  * Translations updated. Thanks to Kamen Naydenov (bg), Piarres
    Beobide (eu), Johan Haggi (it), shinichi tsunoda (ja), Hans F.
    Nordhaug (nb), Wiktor Wandachowicz (pl), Ionel Mugurel Ciobica
    (ro), Martin Bagge (sv), Deng Xiyue (zh_CN)
  * Minor layout fixes.

 -- W. Martin Borgert <debacle@debian.org>  Thu, 18 Sep 2008 22:16:41 +0000

refcard (5.0.1-1) unstable; urgency=low

  * Translations updated. Thanks to Tapio Lehtonen (fi), Johan
    Haggi (it), Eder L. Marques (pt_BR).
  * Reenabled eu, ja, sv by use of gp backend instead of cairo.
  * New version: Better layout by use of dblatex for some languages.

 -- W. Martin Borgert <debacle@debian.org>  Fri, 01 Aug 2008 19:29:09 +0000

refcard (5.0-1) unstable; urgency=low

  * New version with some updates for lenny (closes: #490918).
    Thanks to Justin B Rye for corrections and many useful ideas.
  * Translations updated. Thanks to Jens Seidel and Martin Zobel-Helas (de),
    Gunnar Wolf (es), Jean-Luc Coulon (fr), SZERVÁC Attila (hu), Kęstutis
    Biliūnas (lt), Hans F. Nordhaug (nb), Yuri Kozlov (ru), Peter Mann (sk),
    Martin Bagge (sv), Clythie Siddall (vi), (closes: #492346, #492080).
  * Reset original homepage (closes: #491528). Thanks to Yuri Kozlov.
  * fix hyperlinks (closes: #490815). Thanks again to Justin B Rye.
  * Note: eu, ja, sv temporarily disabled because of tool problems. Sorry!
    Under investigation.

 -- W. Martin Borgert <debacle@debian.org>  Fri, 25 Jul 2008 22:01:56 +0000

refcard (0.3.2-1) unstable; urgency=low

  * Initial package (closes: #463069).

 -- W. Martin Borgert <debacle@debian.org>  Thu, 31 Jan 2008 18:56:36 +0000
