## refcard 5.0.8

=== debian/changelog ===
refcard (5.0.8) unstable; urgency=low

  * Team upload.
 
  [ W. Martin Borgert ]
  * Translation added:
    - Indonesian: Kemas Antonius <kyantonius@gmail.com>

  [ David Prévot ]
  * Update Reference Card URL. (Closes: #647062)
  * Fix Swedish typo, thanks to Andreas Rönnquist. (Closes: #668317)
  * Fix English typo, thanks to Holger Wansing. (Closes: #630924)
  * Add xz to (de)compressing tools, thanks to Cesar Gil. (Closes: #649413)
  * dblatex.xsl: change <xsl:choose> for de, it and ro, thanks to Holger
    Wansing. (Closes: #630923)

  [ Osamu Aoki ]
  * texlive-xetex (2012.20120611-3) lists tipa in Depends and fixed build
    problem.  (Closes: #666622)
  * Use proper native package version system.
  * Bump Standards-Version: 3.9.3 and add compat.

 -- Osamu Aoki <osamu@debian.org>  Tue, 10 Jul 2012 22:51:24 +0900
