=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Documentation Project <debian-doc@lists.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.3
 Build-Depends: cdbs, dblatex (>= 0.2.9-3), debhelper (>= 5), dia, docbook-xsl, ghostscript, lmodern, pdfjam, pdftk, po4a, texlive-xetex, texlive-lang-cyrillic, xmlroff (>= 0.6.0), poppler-utils, xsltproc, otf-ipafont-gothic
 Vcs-Svn: svn://svn.debian.org/svn/ddp/manuals/trunk/refcard
 Vcs-Browser: http://svn.debian.org/wsvn/ddp/manuals/trunk/refcard/
-Homepage: http://tangosoft.com/refcard/
+Homepage: http://www.debian.org/doc/manuals/refcard/
 
 Package: debian-refcard
 Architecture: all
