## refcard 5.0.9

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 TRANSLATE=po4a-translate --format docbook --keep 0
 UPDATEPO=po4a-updatepo --format docbook
 XP=xsltproc --nonet --novalid
-XMLROFF=xmlroff --backend cairo
+XMLROFF=xmlroff --backend cairo --continue
 DIA=dia
 
 PDFJOIN=pdfjoin --vanilla
