=== debian/changelog ===
refcard (5.0.9) unstable; urgency=low

  * Team upload

  [ Osamu Aoki ]
  * Fix version in the generated PDF and HTML (Closes: #681359)
  * Drop `Condition ... in legal notice and made it one paragraph
    to ensure GPL-3 link information (Closes:  #681492)
  * URL link to http://www.debian.org/doc/user-manuals#refcard

  [ David Prévot ]
  * Allow xmlroff to continue after any formatting errors (Closes: #713777)
  * Build-depend on fonts-ipafont-gothic instead of otf-ipafont-gothic
    (Closes: #714055)
  * Bump standards version to 3.9.4
  * Update Vcs to canonical URI
  * Update Homepage
  * Drop useless version in dependencies
  * Add some now needed texlive-lang-* dependencies

  [ Beatrice Torracca ]
  * Update Italian translation

  [ Victory ]
  * Update Japanese translation

 -- David Prévot <taffit@debian.org>  Wed, 09 Oct 2013 17:48:08 -0400
