=== debian/control ===
Source: refcard
Section: doc
Priority: optional
Maintainer: Debian Documentation Project <debian-doc@lists.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Standards-Version: 3.9.4
Build-Depends: cdbs,
               dblatex,
               debhelper (>= 5),
               dia,
               docbook-xsl,
               fonts-ipafont-gothic,
               ghostscript,
               lmodern,
               pdfjam,
               pdftk,
               po4a,
               poppler-utils,
               texlive-lang-cyrillic,
               texlive-lang-european,
               texlive-lang-french,
               texlive-lang-german,
               texlive-lang-greek,
               texlive-lang-italian,
               texlive-lang-other,
               texlive-lang-polish,
               texlive-lang-portuguese,
               texlive-lang-spanish,
               texlive-xetex,
               xmlroff,
               xsltproc
Vcs-Svn: svn://anonscm.debian.org/ddp/manuals/trunk/refcard
Vcs-Browser: http://anonscm.debian.org/viewvc/ddp/manuals/trunk/refcard/
Homepage: http://www.debian.org/doc/user-manuals#refcard

Package: debian-refcard
Architecture: all
Depends: ${misc:Depends}
Recommends: evince | pdf-viewer
Suggests: doc-base
Description: printable reference card for the Debian system
 The Debian GNU/Linux reference card provides new users help with
 the most important commands. Basic knowledge of computers, files,
 directories and the command line is required, however. The
 package contains printable PDF files in multiple languages.
