=== debian/rules ===
#!/usr/bin/make -f

DEB_MAKE_CLEAN_TARGET := mrproper
DEB_MAKE_INSTALL_TARGET := install DESTDIR=$(CURDIR)/debian/debian-refcard/usr/share/doc/debian-refcard GZIPPED=yes

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk
DEB_MAKE_ENVVARS := USE_DBLATEX=1
