## refcard 9.0.3

=== debian/changelog ===
refcard (9.0.3) unstable; urgency=low

  [ Holger Wansing ]
  * Some more Depends are needed to fix 834677: fonts-ipafont-gothic and
    fonts-ipafont-mincho. (Closes: 834677)
  [ W. Martin Borgert ]
  * Add Holger to Uploaders.

 -- Holger Wansing <holgerw@debian.org>  Thu, 01 Sep 2016 20:38:11 +0000

refcard (9.0.2) unstable; urgency=low

  * Deactivate Malayalam translation (heavily outdated, has never been
    fully supported by translator).
  * Add missing build-dependency fonts-ipaexfont-gothic (Closes: 834677).

 -- Holger Wansing <holgerw@debian.org>  Sun, 14 Aug 2016 20:15:19 +0000

refcard (9.0.1) unstable; urgency=medium

  * Drop dependency on font removed from Debian (Closes: #833265).
  * Minor update to debian/README.source.

 -- W. Martin Borgert <debacle@debian.org>  Sun, 07 Aug 2016 14:28:19 +0000

refcard (9.0) unstable; urgency=low

  * Team upload

  [ David Prévot ]
  * Get rid of now useless texlive-lang-greek build-dependency
    (workaround #725928 now fixed)

  [ Holger Wansing ]
  * Fix licence info (follow up to #681492)
  * Change versioning scheme, to make major version number match the
    major number of the relevant Debian release.
  * Update content (apt, sysvinit/systemd, console config) to follow
    development in Stretch; drop Apache/Samba/m-a/make-kpkg content.
  * Fix the use of wrong encoding in PDF metadata: use pdftk with 
    'update_info_utf8' instead of 'update_info'
  * Don't translate the command 'reportbug' in zh_CN (Closes: #783849)
  * Fix some typos in spanish translation, thanks to Octavio Alvarez
    (Closes: #794800)
  * Change build mechanism for cs, el and sk: use dblatex instead of
    xmlroff (Closes: #821119, #606421)
  * Change build mechanism for ja, zh-CN, zh-TW and hi: use dblatex
    instead of xmlroff; patch origin by Victory. (Closes: #783848, #832836)
  * Fix layout for RTL languages; patch by Omer Zak. (see #822083)
  * Translation updates:
    - German: Holger Wansing.
    - Japanese: Victory.
    - Vietnamese: Trần Ngọc Quân
    - Hebrew: Omer Zak
    - Czech: Miroslav Kure (Closes: #820516)
    - Russian: Yuri Kozlov (Closes: #820574)
    - Chinese: yanliang tang
    - Indonesian: Kemas Antonius
    - Portuguese: Miguel Figueiredo (Closes: #821032)
    - French: Baptiste Jammet (Closes: #821280)
    - Greek: Iliana Panagopoulou
    - Spanish: Octavio Alvarez
    - Slovak: helix84 (Closes: #822953)
    - Danish: Joe Dalton (Closes: #822898)
    - Catalan: Innocent De Marchi (Closes: #823242)
    - Bulgarian: Kamen Naydenov
    - Brazilian Portuguese: Adriano Rafael Gomes (Closes: #823336)
    - Dutch: Frans Spiesschaert (Closes: #823357)
    - Hungarian: Miklos Quartus
    - Traditional Chinese: Shen-Ta Hsieh
    - Norwegian Bokmål: Hans Fredrik Nordhaug
    - Basque: dooteo
    - Finnish: Juhani Numminen
    - Swedish: Andreas Ronnquist (Closes: #825300)
    - Polish: Mirosław Gabruś and Tomasz Nitecki (Closes: #825570)
    - Ukrainian: Asal Mirzaieva and Сергій Кондрашов
    - Hindi: Rajiv Ranjan
  * Translations added:
    - Serbian: Dragan Filipovic

  [ Beatrice Torracca ]
  * Update Italian translation

  [ W. Martin Borgert ]
  * Add missing build-deps
  * Moved packaging to Git
  * Bump standards version to 3.9.8, no changes
  * Source format 3.0 (native)
	
 -- W. Martin Borgert <debacle@debian.org>  Sun, 31 Jul 2016 11:57:22 +0000
