## refcard 9.0.4

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
 # (C) 2004, 2005, 2008, 2010 W. Martin Borgert <debacle@debian.org>
 # See COPYING for the license status of this software.
 
-# You need to apt-get install
-# docbook-xsl pdfjam pdftk po4a xmlroff poppler-utils xsltproc
+# You need to install the build dependencies ('apt-get build-dep refcard'):
+# docbook-xsl pdfjam pdftk po4a xmlroff dblatex poppler-utils xsltproc
 
 # The "--keep 0" can be removed when the translations are ready
 TRANSLATE=po4a-translate --format docbook --keep 0
@@ -50,7 +50,7 @@
     ifeq ($(USE_DBLATEX),2)
 	XMLROFF_LANGS=
     else
-	XMLROFF_LANGS=ar cs el he hi ja ml sk zh_CN zh_TW
+	XMLROFF_LANGS=ar he ml
     endif
 else
     XMLROFF_LANGS=$(A4_LANGS)
@@ -100,7 +100,7 @@
 refcard-%.pdf: refcard-%.t.pdf metadata.xsl
 	L=`echo $@ | sed 's/.*-\(.*\)-.*/\1/'`; \
 	$(XP) metadata.xsl entries-$$L.dbk | \
-	pdftk $< update_info - output $@
+	pdftk $< update_info_utf8 - output $@
 
 entries-%.dbk: po4a/%.po entries.dbk
 	$(TRANSLATE) -m entries.dbk -p $< -l $@
