=== debian/changelog ===
refcard (9.0.4) unstable; urgency=low

  [ Holger Wansing ]
  * Fix translation errors in simplified Chinese. Closes: 864403

 -- Holger Wansing <holgerw@debian.org>  Thu, 08 Jun 2017 11:28:26 +0200
