=== debian/control ===
--- 
+++ 
@@ -2,21 +2,28 @@
 Section: doc
 Priority: optional
 Maintainer: Debian Documentation Project <debian-doc@lists.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>
-Standards-Version: 3.9.4
+Uploaders: W. Martin Borgert <debacle@debian.org>,
+           Holger Wansing <holgerw@debian.org>
+Standards-Version: 3.9.8
 Build-Depends: cdbs,
                dblatex,
                debhelper (>= 5),
                dia,
                docbook-xsl,
+               fonts-hanazono,
+               fonts-nakula,
+               fonts-ipaexfont-gothic,
                fonts-ipafont-gothic,
+               fonts-ipafont-mincho,
                ghostscript,
                lmodern,
                pdfjam,
                pdftk,
                po4a,
                poppler-utils,
+               texlive-lang-cjk,
                texlive-lang-cyrillic,
+               texlive-lang-czechslovak,
                texlive-lang-european,
                texlive-lang-french,
                texlive-lang-german,
@@ -29,8 +36,8 @@
                texlive-xetex,
                xmlroff,
                xsltproc
-Vcs-Svn: svn://anonscm.debian.org/ddp/manuals/trunk/refcard
-Vcs-Browser: http://anonscm.debian.org/viewvc/ddp/manuals/trunk/refcard/
+Vcs-Git: git://anonscm.debian.org/collab-maint/refcard.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/refcard.git
 Homepage: http://www.debian.org/doc/user-manuals#refcard
 
 Package: debian-refcard
