=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,4 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/makefile.mk
-DEB_MAKE_ENVVARS := USE_DBLATEX=1
+DEB_MAKE_ENVVARS := USE_DBLATEX=1 LC_ALL=en_US.utf8
