## refcard 10.0

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
-# (C) 2004, 2005, 2008, 2010 W. Martin Borgert <debacle@debian.org>
+# (C) 2004, 2005, 2008, 2010, 2017 W. Martin Borgert <debacle@debian.org>
 # See COPYING for the license status of this software.
 
 # You need to install the build dependencies ('apt-get build-dep refcard'):
-# docbook-xsl pdfjam pdftk po4a xmlroff dblatex poppler-utils xsltproc
+# docbook-xsl texlive-extra-utils pdftk po4a xmlroff dblatex poppler-utils xsltproc
 
 # The "--keep 0" can be removed when the translations are ready
 TRANSLATE=po4a-translate --format docbook --keep 0
@@ -21,30 +21,18 @@
 #    ad=
 #endif
 
-PO_FILES=$(wildcard po4a/*.po)
+# space separated list of languages to ignore
+DISABLE=ml
+PO_FILES=$(sort $(filter-out $(patsubst %,po4a/%.po,$(DISABLE)), $(wildcard po4a/*.po)))
 # international standard format
 A4_LANGS=en $(patsubst po4a/%.po,%,$(PO_FILES))
 # non-standard format for north america
 LT_LANGS=en es fr
 
-# xmlroff has some issues, so we can use FOP instead. FOP,
-# however, fails on non Western European languages and is not
-# yet in Debian/main. Call make with USE_FOP=1 (use FOP for some
-# languages) or USE_FOP=2 (use always FOP)
-FOP=fop
-ifdef USE_FOP
-    ifeq ($(USE_FOP),2)
-	XMLROFF_LANGS=
-    else
-	XMLROFF_LANGS=bg cs el he hu ja nb pl ro ru sk tr uk vi zh_CN zh_TW
-    endif
-else
-    XMLROFF_LANGS=$(A4_LANGS)
-endif
-
 # Because of current limitations of xmlroff in respect to layout, we
-# can also use dblatex. Like with fop, some languages don't work well:
+# can also use dblatex. Some languages don't work well:
 # See #492365 (he), #492366 (el), #492350 (ja), # #482857 (zh_CN)
+XMLROFF_LANGS=$(A4_LANGS)
 DBLATEX=dblatex --backend=xetex --texstyle=refcard.sty --xsl-user=dblatex.xsl
 ifdef USE_DBLATEX
     ifeq ($(USE_DBLATEX),2)
@@ -73,17 +61,15 @@
 
 # the .fo is not used for dblatex, but I don't care
 refcard-%.s.pdf: refcard-%.fo dblatex.xsl refcard.sty
-	L=`echo $@ | sed 's/.*-\(.*\)-.*/\1/'`; \
-	USE_XR=`echo " $(XMLROFF_LANGS) " | grep " $$L "`; \
+	L=$$(echo $@ | sed 's/.*-\(.*\)-.*/\1/'); \
+	USE_XR=$$(echo " $(XMLROFF_LANGS) " | grep " $$L "); \
 	if [ -n "$$USE_XR" ]; then \
 	    $(XMLROFF) -o $@ $<; \
 	else \
 	    if [ -n "$$USE_DBLATEX" ]; then \
-		SRC=`echo $<|sed 's/-\(a4\|lt\).fo/.dbk/'`; \
-		FMT=`echo $<|sed 's/.*-\(a4\|lt\).fo/\1/'`; \
+		SRC=$$(echo $<|sed 's/-\(a4\|lt\).fo/.dbk/'); \
+		FMT=$$(echo $<|sed 's/.*-\(a4\|lt\).fo/\1/'); \
 		$(DBLATEX) --output=$@ --param=format=$$FMT $$SRC; \
-	    else \
-		$(FOP) $< $@; \
 	    fi; \
 	fi
 
@@ -98,14 +84,14 @@
 	rm $<.x.pdf
 
 refcard-%.pdf: refcard-%.t.pdf metadata.xsl
-	L=`echo $@ | sed 's/.*-\(.*\)-.*/\1/'`; \
+	L=$$(echo $@ | sed 's/.*-\(.*\)-.*/\1/'); \
 	$(XP) metadata.xsl entries-$$L.dbk | \
 	pdftk $< update_info_utf8 - output $@
 
 entries-%.dbk: po4a/%.po entries.dbk
 	$(TRANSLATE) -m entries.dbk -p $< -l $@
 
-all: index.html $(PDFS) check
+all: index.html refcard.png $(PDFS) check
 
 updatepo: $(PO_FILES) po4a/entries.pot
 $(PO_FILES) po4a/entries.pot: entries.dbk
@@ -134,7 +120,7 @@
 	    echo '<?xml version="1.0" encoding="utf-8"?>'; \
 	    echo '<statistics>'; \
 	    for po in $(PO_FILES); do \
-		L=`basename $$po .po`; \
+		L=$$(basename $$po .po); \
 		echo -n '<s l="'$$L'">'; \
 		msgfmt --statistics $$po 2>&1 | \
 		    sed -e 's|\([0-9]*\) translated messages*|\1\&#x00A0;ok|' \
@@ -158,19 +144,6 @@
 refcard.png: refcard.dia
 	$(DIA) --export=$@ $<
 
-install: index.html refcard.png $(PDFS)
-	if [ -n "$$DESTDIR" ]; then \
-	    mkdir -p $$DESTDIR; \
-	    cp -fp openlogo-nd-25.png refcard.png $(PDFS) $(DESTDIR)/; \
-	    if [ -n "$$GZIPPED" ]; then \
-		cat index.html | \
-		sed 's/\(href="refcard-.*-\(a4\|lt\).pdf\)"/\1.gz"/g' \
-		> $(DESTDIR)/index.html; \
-	    else \
-		cp index.html  $(DESTDIR)/; \
-	    fi; \
-	fi
-
 checkpo:
 	@for po in $(PO_FILES); do \
 	    echo $$po; \
@@ -183,14 +156,14 @@
 	        echo "ERROR: $$p does not exist!" 1>&2 ||:; \
 		continue; \
             fi; \
-	    PAGES=`pdfinfo -meta $$p | grep ^Pages | sed 's/.*  *//'`; \
+	    PAGES=$$(pdfinfo "$$p" | grep ^Pages: | sed 's/Pages:[^0-9]*//'); \
 	    [ "$$PAGES" -ne 2 ] && \
 	    echo "ERROR: $$p has $$PAGES pages instead of 2!" 1>&2 ||:; \
 	done
 
 count:
 	@for d in $(ENTRIES); do \
-	    IDS=`grep '<glossentry id=' $$d | wc -l`; \
+	    IDS=$$(grep '<glossentry id=' $$d | wc -l); \
 	    echo $$IDS	$$d; \
 	done | sort -nr
