=== debian/changelog ===
refcard (10.0) unstable; urgency=low

  [ Holger Wansing ]
  * Change package dependency: pdfjam has been removed from unstable,
    was already an transitional package for and has been superseded by
    texlive-extra-utils. Closes: 867101
  * Update ifup|ifdown command to ip link set. Closes: 869485
  * Fix several issues (Debian GNU/Linux -> Debian; switch from debsums
    to dpkg -V; update links; updates/fixes for new apt command). 
    Closes: 753492
  * Some minor fixups in wording.
  * Translation updates:
    - Portuguese: Miguel Figueiredo. Closes: #869997
    - German: Holger Wansing.
  * Change versioning scheme from 10.0.0 to 10.0.

  [ W. Martin Borgert ]
  * Remove fop from Makefile and add variable for disabling languages
  * Fix metadata.xsl for newer pdftk
  * Move from CDBS to dh
  * Set compat level to 10
  * Bump standards version to 4.0.1 (no changes)

 -- W. Martin Borgert <debacle@debian.org>  Wed, 09 Aug 2017 06:49:11 +0000
