=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Debian Documentation Project <debian-doc@lists.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>,
            Holger Wansing <holgerw@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: cdbs,
-               dblatex,
-               debhelper (>= 5),
+Standards-Version: 4.0.1
+Build-Depends: dblatex,
+               debhelper (>= 10),
                dia,
                docbook-xsl,
                fonts-hanazono,
@@ -17,7 +16,7 @@
                fonts-ipafont-mincho,
                ghostscript,
                lmodern,
-               pdfjam,
+               texlive-extra-utils,
                pdftk,
                po4a,
                poppler-utils,
@@ -37,14 +36,15 @@
                xmlroff,
                xsltproc
 Vcs-Git: git://anonscm.debian.org/collab-maint/refcard.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/refcard.git
-Homepage: http://www.debian.org/doc/user-manuals#refcard
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/refcard.git/
+Homepage: https://www.debian.org/doc/user-manuals#refcard
 
 Package: debian-refcard
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: evince | pdf-viewer
 Suggests: doc-base
+Multi-Arch: foreign
 Description: printable reference card for the Debian system
  The Debian GNU/Linux reference card provides new users help with
  the most important commands. Basic knowledge of computers, files,
