## refcard 10.3

=== debian/changelog ===
refcard (10.3) unstable; urgency=medium

  * Improve layout for some languages, to get the copyright notice at the
    bottom of the middle of first sheet. (Closes: #917766)
  * Use a smaller font for Greek, to get the copyright notice displayed.
    (Closes: #918127)
  * Use bigger font for Bulgarian, French and Spanish; improves readibility
    without any disadvantage. (Closes: #917768, #918773)
  * Replace all <literal> </literal> tags by <filename> </filename>, to fix
    missing line-breaks within the first ones. (Closes: #880696)
  * Replace pdftk (removed from unstable) by his successor pdftk-java.
  * Replace /sbin/ip command by ip. (Closes: #917336)
  * Move no longer built languages (ar, he, ml) to attic/ directory.

  * Updated translations:
     * Bulgarian (Kamen Naydenov)
     * Norwegian Bokmal (Hans Fredrik Nordhaug)

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 13 Jan 2019 22:33:46 +0100

refcard (10.2) unstable; urgency=medium

  [ W. Martin Borgert ]
  * Fix use of dblatex to build pdf. (Closes: #898560)

  [ Holger Wansing ]
  * Get rid of xmlroff dependency (also disables Arabic, Hebrew and Malayalam
    build). Closes: #917458
  * Update (english) content for Buster.
  * Updated translations
     * Danish (Joe Hansen)
     * French (Baptiste Jammet)
     * Brazilian Portuguese (Adriano Rafael Gomes)
     * Serbian (Dragan Filipovic)
     * Ukrainian (Asal Mirzaieva)

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 03 Jan 2019 22:25:39 +0100

refcard (10.1) unstable; urgency=low

  [ Holger Wansing ]
  * Translation updates:
    - Swedish: Andreas Ronnquist. Closes: #872499
    - Dutch: Frans Spiesschaert. Closes: #874290
  * Update package description (Debian GNU/Linux -> Debian)
  * Revert version displayed in the card back to Jessie version, to get a
    Jessie refcard at debian.org/doc again.
  * Remove auto-apt from the card, it is no longer in Debian. Closes: #869755

  [ W. Martin Borgert ]
  * Move git repo to salsa.debian.org
  * Bump dh compat level
  * Bump standards version to 4.1.4 (no changes)

 -- W. Martin Borgert <debacle@debian.org>  Sat, 12 May 2018 21:06:09 +0000
