## refcard 10.4

=== Makefile ===
--- 
+++ 
@@ -2,17 +2,17 @@
 # See COPYING for the license status of this software.
 
 # You need to install the build dependencies ('apt-get build-dep refcard'):
-# docbook-xsl texlive-extra-utils pdftk po4a xmlroff dblatex poppler-utils xsltproc
+# docbook-xsl texlive-extra-utils pdftk-java po4a dblatex poppler-utils xsltproc
 
 # The "--keep 0" can be removed when the translations are ready
 TRANSLATE=po4a-translate --format docbook --keep 0
 UPDATEPO=po4a-updatepo --format docbook
 XP=xsltproc --nonet --novalid
-XMLROFF=xmlroff --backend cairo --continue
 DIA=dia
 
 PDFJOIN=pdfjoin --vanilla
 PDFNUP=pdfnup --vanilla
+PDFTK=pdftk.pdftk-java
 
 # Not yet implemted in the new version (neither FO nor dblatex)
 #ifneq ($(AD),)
@@ -21,28 +21,17 @@
 #    ad=
 #endif
 
-# space separated list of languages to ignore
-DISABLE=ml
+# space separated list of languages to ignore.
+# disable RTL languages, currently unable to built them with dblatex
+DISABLE=ar he ml
 PO_FILES=$(sort $(filter-out $(patsubst %,po4a/%.po,$(DISABLE)), $(wildcard po4a/*.po)))
 # international standard format
 A4_LANGS=en $(patsubst po4a/%.po,%,$(PO_FILES))
 # non-standard format for north america
 LT_LANGS=en es fr
 
-# Because of current limitations of xmlroff in respect to layout, we
-# can also use dblatex. Some languages don't work well:
-# See #492365 (he), #492366 (el), #492350 (ja), # #482857 (zh_CN)
-XMLROFF_LANGS=$(A4_LANGS)
+# dblatex to be used by default.
 DBLATEX=dblatex --backend=xetex --texstyle=refcard.sty --xsl-user=dblatex.xsl
-ifdef USE_DBLATEX
-    ifeq ($(USE_DBLATEX),2)
-	XMLROFF_LANGS=
-    else
-	XMLROFF_LANGS=ar he ml
-    endif
-else
-    XMLROFF_LANGS=$(A4_LANGS)
-endif
 
 ENTRIES=$(patsubst %,entries-%.dbk,$(A4_LANGS))
 
@@ -62,16 +51,9 @@
 # the .fo is not used for dblatex, but I don't care
 refcard-%.s.pdf: refcard-%.fo dblatex.xsl refcard.sty
 	L=$$(echo $@ | sed 's/.*-\(.*\)-.*/\1/'); \
-	USE_XR=$$(echo " $(XMLROFF_LANGS) " | grep " $$L "); \
-	if [ -n "$$USE_XR" ]; then \
-	    $(XMLROFF) -o $@ $<; \
-	else \
-	    if [ -n "$$USE_DBLATEX" ]; then \
 		SRC=$$(echo $<|sed 's/-\(a4\|lt\).fo/.dbk/'); \
 		FMT=$$(echo $<|sed 's/.*-\(a4\|lt\).fo/\1/'); \
-		$(DBLATEX) --output=$@ --param=format=$$FMT $$SRC; \
-	    fi; \
-	fi
+		$(DBLATEX) --output=$@ --param=format=$$FMT $$SRC
 
 refcard-%-a4.t.pdf: refcard-%-a4.s.pdf empty.pdf
 	$(PDFJOIN) --fitpaper true --outfile $<.x.pdf $< empty.pdf empty.pdf
@@ -86,7 +68,7 @@
 refcard-%.pdf: refcard-%.t.pdf metadata.xsl
 	L=$$(echo $@ | sed 's/.*-\(.*\)-.*/\1/'); \
 	$(XP) metadata.xsl entries-$$L.dbk | \
-	pdftk $< update_info_utf8 - output $@
+	$(PDFTK) $< update_info_utf8 - output $@
 
 entries-%.dbk: po4a/%.po entries.dbk
 	$(TRANSLATE) -m entries.dbk -p $< -l $@
@@ -101,13 +83,6 @@
 	for po in $(PO_FILES) po4a/entries.pot; do \
 	    msgcat $$po > $$po.tmp && mv $$po.tmp $$po; \
 	done
-
-# make sure, we have always at least six pages for pdfnup
-empty.fo: empty.dbk fo.xsl
-	$(XP) fo.xsl $< > $@
-
-empty.pdf: empty.fo
-	$(XMLROFF) -o $@ $<
 
 .PHONY: all clean count mrproper
 
@@ -169,8 +144,7 @@
 
 clean:
 	-rm -f *~ refcard-*.dbk refcard-*.fo refcard-*.[st].pdf \
-	    $(ENTRIES) statistics.xml statistics.txt messages.mo \
-	    empty.fo empty.pdf
+	    $(ENTRIES) statistics.xml statistics.txt messages.mo
 
 mrproper: clean
 	-rm -f index.html refcard.png $(PDFS) entries-*.dbk
