=== debian/changelog ===
refcard (10.4) unstable; urgency=medium

  * Updated translations:
     * Finnish (Juhani Numminen)
     * Italian (Beatrice Torracca)
     * Japanese (Victory)

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 07 Mar 2019 21:16:55 +0100
