=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Documentation Project <debian-doc@lists.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>,
            Holger Wansing <holgerw@debian.org>
-Standards-Version: 4.0.1
+Standards-Version: 4.1.4
 Build-Depends: dblatex,
-               debhelper (>= 10),
+               debhelper (>= 11),
                dia,
                docbook-xsl,
                fonts-hanazono,
@@ -17,7 +17,7 @@
                ghostscript,
                lmodern,
                texlive-extra-utils,
-               pdftk,
+               pdftk-java,
                po4a,
                poppler-utils,
                texlive-lang-cjk,
@@ -33,10 +33,9 @@
                texlive-lang-portuguese,
                texlive-lang-spanish,
                texlive-xetex,
-               xmlroff,
                xsltproc
-Vcs-Git: git://anonscm.debian.org/collab-maint/refcard.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/refcard.git/
+Vcs-Git: https://salsa.debian.org/ddp-team/refcard.git
+Vcs-Browser: https://salsa.debian.org/ddp-team/refcard
 Homepage: https://www.debian.org/doc/user-manuals#refcard
 
 Package: debian-refcard
@@ -46,7 +45,7 @@
 Suggests: doc-base
 Multi-Arch: foreign
 Description: printable reference card for the Debian system
- The Debian GNU/Linux reference card provides new users help with
+ The Debian reference card provides new users help with
  the most important commands. Basic knowledge of computers, files,
  directories and the command line is required, however. The
  package contains printable PDF files in multiple languages.
