## refcard 10.4+nmu1

=== debian/changelog ===
refcard (10.4+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:30:18 +0800
