## refcard 10.6

=== debian/changelog ===
refcard (10.6) unstable; urgency=medium

  * Replace no-longer-existing pdfjoin and pdfnup by their corresponding
    pdfjam commands. (Closes: #948801)

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 19 Jan 2020 17:27:39 +0100

refcard (10.5) unstable; urgency=medium

  * Get rid of Build-Depend: dia (add a static refcard.png to the repo,
    while removing the 'dia' call).
  * Updated translations:
     * Italian (Dionisio E Alonso)

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 26 Oct 2019 00:19:16 +0200
