=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 Standards-Version: 4.1.4
 Build-Depends: dblatex,
                debhelper (>= 11),
-               dia,
                docbook-xsl,
                fonts-hanazono,
                fonts-nakula,
