## refcard 10.7

=== debian/changelog ===
refcard (10.7) unstable; urgency=medium

  [ Holger Wansing ]
  * dblatex corrupts visible URL to GPL, since it adds a hyphen at line-break.
    Inlcude it in <filename>..</filename>, to avoid that.
  * Correct some wrong line-breaks in translations.
  * Add Korean translation by sebul <sebuls@gmail.com>.
  * Add texlive-lang-chinese and -korean as build-depends (additionally needed
    for CJK PDFs starting from texlive-2020).

  [ Alban Vidal ]
  * Add readme file.

  * Updated translations:
     * Bulgarian (Kamen Naydenov)
     * Simplified Chinese (肖盛文)
     * Traditional Chinese (Shen-Ta Hsieh)
     * Czech (Branislav Makúch)
     * Dutch (Frans Spiesschaert)
     * French (Baptiste Jammet)
     * German (Holger Wansing)
     * Italian (Beatrice Torracca)
     * Japanese (Victory)
     * Brazilian Portuguese (Adriano Rafael Gomes)
     * Portuguese (Miguel Figueiredo)
     * Swedish (Andreas Rönnquist)
     * Vietnamese (Trần Ngọc Quân)

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 06 Jun 2020 19:07:58 +0200
