## refcard 11.0

=== debian/changelog ===
refcard (11.0) unstable; urgency=medium

  * Refer to ifupdown for activating/deactivating network interfaces.
    Closes: #975420
  * Let's release for Bullseye.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Mar 2021 16:17:33 +0100
