=== debian/control ===
--- 
+++ 
@@ -13,12 +13,14 @@
                fonts-ipaexfont-gothic,
                fonts-ipafont-gothic,
                fonts-ipafont-mincho,
+               fonts-noto-cjk,
                ghostscript,
                lmodern,
                texlive-extra-utils,
                pdftk-java,
                po4a,
                poppler-utils,
+               texlive-lang-chinese,
                texlive-lang-cjk,
                texlive-lang-cyrillic,
                texlive-lang-czechslovak,
@@ -27,6 +29,7 @@
                texlive-lang-german,
                texlive-lang-greek,
                texlive-lang-italian,
+               texlive-lang-korean,
                texlive-lang-other,
                texlive-lang-polish,
                texlive-lang-portuguese,
