=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	LC_ALL=en_US.utf8 $(MAKE)

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) mrproper
