## refcard 12.0

=== debian/changelog ===
refcard (12.0) unstable; urgency=medium

  * Add entry for live images.
  * Formatting changes, to get plain quotes instead of curly quotes, making
    copy-and-paste of command possible/easier.
  * Fix over-long line.

  * Updated translations:
     * Bulgarian (Kamen Naydenov)
     * Catalan
     * Dutch (Frans Spiesschaert)
     * French (Baptiste Jammet)
     * Italian (Beatrice Torracca)
     * Indonesian (Kemas Antonius)
     * German (Holger Wansing)
     * Korean (Sangdo Jun)
     * Portuguese (Miguel Figueiredo)
     * Brazilian Portuguese (Adriano Rafael Gomes)
     * Swedish (Andreas Rönnquist)

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 22 Mar 2023 22:15:43 +0100
