## refcard 13.0

=== debian/changelog ===
refcard (13.0) unstable; urgency=medium

  * Update content.

  * Updated translations:
     * Ukranian (Asal Mirzaieva)
     * Simplified Chinese (xiao sheng wen)
     * Dutch (Frans Spiesschaert)
     * German (Holger Wansing)
  * Release for trixie.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 23 Mar 2025 22:50:59 +0100
