## refcard 13.1

=== Makefile ===
--- 
+++ 
@@ -10,8 +10,7 @@
 XP=xsltproc --nonet --novalid
 DIA=dia
 
-PDFJOIN=pdfjoin --vanilla
-PDFNUP=pdfnup --vanilla
+PDFJAM=pdfjam --vanilla
 PDFTK=pdftk.pdftk-java
 
 # Not yet implemted in the new version (neither FO nor dblatex)
@@ -56,13 +55,13 @@
 		$(DBLATEX) --output=$@ --param=format=$$FMT $$SRC
 
 refcard-%-a4.t.pdf: refcard-%-a4.s.pdf empty.pdf
-	$(PDFJOIN) --fitpaper true --outfile $<.x.pdf $< empty.pdf empty.pdf
-	$(PDFNUP) --nup 3x1 --outfile $@ --paper a4paper $<.x.pdf 5-6,1-4
+	$(PDFJAM) --fitpaper true --outfile $<.x.pdf $< empty.pdf empty.pdf
+	$(PDFJAM) --nup 3x1 --landscape --outfile $@ --paper a4paper $<.x.pdf 5-6,1-4
 	rm $<.x.pdf
 
 refcard-%-lt.t.pdf: refcard-%-lt.s.pdf empty.pdf
-	$(PDFJOIN) --fitpaper true --outfile $<.x.pdf $< empty.pdf empty.pdf
-	$(PDFNUP) --nup 3x1 --outfile $@ --paper letterpaper $<.x.pdf 5-6,1-4
+	$(PDFJAM) --fitpaper true --outfile $<.x.pdf $< empty.pdf empty.pdf
+	$(PDFJAM) --nup 3x1 --landscape --outfile $@ --paper letterpaper $<.x.pdf 5-6,1-4
 	rm $<.x.pdf
 
 refcard-%.pdf: refcard-%.t.pdf metadata.xsl
@@ -116,9 +115,6 @@
 index.html: refcard.dbk $(ENTRIES) statistics.xml html.xsl
 	$(XP) --xinclude html.xsl $< > $@
 
-refcard.png: refcard.dia
-	$(DIA) --export=$@ $<
-
 checkpo:
 	@for po in $(PO_FILES); do \
 	    echo $$po; \
@@ -147,4 +143,4 @@
 	    $(ENTRIES) statistics.xml statistics.txt messages.mo
 
 mrproper: clean
-	-rm -f index.html refcard.png $(PDFS) entries-*.dbk
+	-rm -f index.html $(PDFS) entries-*.dbk
