=== debian/changelog ===
refcard (13.1) unstable; urgency=medium

  * Updated translations:
     * Catalan (poc senderi)
     * Portuguese (Miguel Figueiredo)

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 13 Apr 2025 15:54:40 +0200
