## refcard 13.1.1

=== debian/changelog ===
refcard (13.1.1) unstable; urgency=medium

  * Switch default fonts from Dejavu to Freefont, due to some breakage in
    latest texlive. Closes: #1119771.

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 17 Nov 2025 21:21:05 +0100
