=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Documentation Project <debian-doc@lists.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>,
-           Holger Wansing <holgerw@debian.org>
+           Holger Wansing <hwansing@mailbox.org>
 Standards-Version: 4.1.4
 Build-Depends: dblatex,
                debhelper (>= 11),
                docbook-xsl,
+               fonts-freefont-ttf,
                fonts-hanazono,
                fonts-nakula,
                fonts-ipaexfont-gothic,
